Уязвимость обнаружена в GNU Ghostscript. Удаленный пользователь может выполнить произвольные команды на системе. 

Сообщается, что недостаток обнаружен в обработке %pipe% I/O устройства. Удаленный пользователь может сконструировать злонамеренный Postscript файл, который выполнит произвольные команды на целевой системе, если определена опция -dSAFER. 

Уязвимость обнаружена в Ghostscript до версии 7.07.



Оставить мнение